"use strict";
const install = require("../../utils/vue/install.js");
const splitter2 = require("./src/splitter2.js");
const splitPanel2 = require("./src/split-panel2.js");
install.withInstall(splitter2.default, { SplitPanel: splitPanel2.default });
install.withNoopInstall(splitPanel2.default);
